import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ViewDetailsLineComponent } from './view-details-line.component';

describe('ViewDetailsLineComponent', () => {
  let component: ViewDetailsLineComponent;
  let fixture: ComponentFixture<ViewDetailsLineComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ViewDetailsLineComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ViewDetailsLineComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
